/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* custom fonts starts*/
@font-face {
    font-family: 'Mommy Monoline';
    src: url('fonts/MommyMonolineRegular.eot');
    src: url('fonts/MommyMonolineRegular.eot?#iefix') format('embedded-opentype'),
        url('fonts/MommyMonolineRegular.woff2') format('woff2'),
        url('fonts/MommyMonolineRegular.woff') format('woff'),
        url('fonts/MommyMonolineRegular.ttf') format('truetype'),
        url('fonts/MommyMonolineRegular.svg#MommyMonolineRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SweetyPeachy Display';
    src: url('fonts/SweetyPeachyDisplayRegular.eot');
    src: url('fonts/SweetyPeachyDisplayRegular.eot?#iefix') format('embedded-opentype'),
        url('fonts/SweetyPeachyDisplayRegular.woff2') format('woff2'),
        url('fonts/SweetyPeachyDisplayRegular.woff') format('woff'),
        url('fonts/SweetyPeachyDisplayRegular.ttf') format('truetype'),
        url('fonts/SweetyPeachyDisplayRegular.svg#SweetyPeachyDisplayRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Yeseva One';
    src: url('fonts/YesevaOne-Regular.eot');
    src: url('fonts/YesevaOne-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/YesevaOne-Regular.woff2') format('woff2'),
        url('fonts/YesevaOne-Regular.woff') format('woff'),
        url('fonts/YesevaOne-Regular.ttf') format('truetype'),
        url('fonts/YesevaOne-Regular.svg#YesevaOne-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alegreya';
    src: url('fonts/Alegreya-Regular.eot');
    src: url('fonts/Alegreya-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Alegreya-Regular.woff2') format('woff2'),
        url('fonts/Alegreya-Regular.woff') format('woff'),
        url('fonts/Alegreya-Regular.ttf') format('truetype'),
        url('fonts/Alegreya-Regular.svg#Alegreya-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alegreya';
    src: url('fonts/Alegreya-Italic.eot');
    src: url('fonts/Alegreya-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Alegreya-Italic.woff2') format('woff2'),
        url('fonts/Alegreya-Italic.woff') format('woff'),
        url('fonts/Alegreya-Italic.ttf') format('truetype'),
        url('fonts/Alegreya-Italic.svg#Alegreya-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alegreya';
    src: url('fonts/Alegreya-Medium.eot');
    src: url('fonts/Alegreya-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Alegreya-Medium.woff2') format('woff2'),
        url('fonts/Alegreya-Medium.woff') format('woff'),
        url('fonts/Alegreya-Medium.ttf') format('truetype'),
        url('fonts/Alegreya-Medium.svg#Alegreya-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alegreya';
    src: url('fonts/Alegreya-MediumItalic.eot');
    src: url('fonts/Alegreya-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Alegreya-MediumItalic.woff2') format('woff2'),
        url('fonts/Alegreya-MediumItalic.woff') format('woff'),
        url('fonts/Alegreya-MediumItalic.ttf') format('truetype'),
        url('fonts/Alegreya-MediumItalic.svg#Alegreya-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alegreya';
    src: url('fonts/Alegreya-SemiBold.eot');
    src: url('fonts/Alegreya-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Alegreya-SemiBold.woff2') format('woff2'),
        url('fonts/Alegreya-SemiBold.woff') format('woff'),
        url('fonts/Alegreya-SemiBold.ttf') format('truetype'),
        url('fonts/Alegreya-SemiBold.svg#Alegreya-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alegreya';
    src: url('fonts/Alegreya-SemiBoldItalic.eot');
    src: url('fonts/Alegreya-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Alegreya-SemiBoldItalic.woff2') format('woff2'),
        url('fonts/Alegreya-SemiBoldItalic.woff') format('woff'),
        url('fonts/Alegreya-SemiBoldItalic.ttf') format('truetype'),
        url('fonts/Alegreya-SemiBoldItalic.svg#Alegreya-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alegreya';
    src: url('fonts/Alegreya-Bold.eot');
    src: url('fonts/Alegreya-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Alegreya-Bold.woff2') format('woff2'),
        url('fonts/Alegreya-Bold.woff') format('woff'),
        url('fonts/Alegreya-Bold.ttf') format('truetype'),
        url('fonts/Alegreya-Bold.svg#Alegreya-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alegreya';
    src: url('fonts/Alegreya-BoldItalic.eot');
    src: url('fonts/Alegreya-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Alegreya-BoldItalic.woff2') format('woff2'),
        url('fonts/Alegreya-BoldItalic.woff') format('woff'),
        url('fonts/Alegreya-BoldItalic.ttf') format('truetype'),
        url('fonts/Alegreya-BoldItalic.svg#Alegreya-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alegreya';
    src: url('fonts/Alegreya-ExtraBold.eot');
    src: url('fonts/Alegreya-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Alegreya-ExtraBold.woff2') format('woff2'),
        url('fonts/Alegreya-ExtraBold.woff') format('woff'),
        url('fonts/Alegreya-ExtraBold.ttf') format('truetype'),
        url('fonts/Alegreya-ExtraBold.svg#Alegreya-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alegreya';
    src: url('fonts/Alegreya-Black.eot');
    src: url('fonts/Alegreya-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Alegreya-Black.woff2') format('woff2'),
        url('fonts/Alegreya-Black.woff') format('woff'),
        url('fonts/Alegreya-Black.ttf') format('truetype'),
        url('fonts/Alegreya-Black.svg#Alegreya-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* custom fonts ends*/
/* typography starts*/
html body {
    font-family: 'Yeseva One';
    font-weight: 400;
}

body h1 {
    font-family: 'SweetyPeachy Display';
}

body h2,
body h3,
body h4,
body h5,
body h6 {
    font-family: 'Alegreya';
    font-weight: 600;
}

body h2 {
    font-style: italic;
}

/* typography ends*/
/* form css starts*/
.wpcf7 {
    max-width: 500px;
    margin: 0 auto;
    border-radius: 15px;
}

.wpcf7 .wpcf7-form p label {
    color: #fff;
}

.wpcf7 .wpcf7-form p input.wpcf7-text,
.wpcf7 .wpcf7-form p textarea {
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    outline: none;
    box-shadow: none;
    color: #fff;
    width: 100%;
}

.wpcf7 .wpcf7-form p input.wpcf7-submit {
    margin: 0 auto;
    width: 100%;
}

.contact_us_for_product .wpcf7 {
    max-width: 100%;
    padding: 40px;
    background-color: var(--global-palette1, #3182CE);
}

.wpcf7 .wpcf7-form p label .required_f {
    color: #a0241f;
    margin-left: 3px;
}

.contact_us_button {
    margin-bottom: 30px;
}

.contact_us_button p.show_contact_form {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.contact_us_button p.show_contact_form::after {
    position: absolute;
    content: "";
    display: inline-block;
    background: url(images/down.svg);
    background-position: center right -2px;
    background-size: 20px;
    background-repeat: no-repeat;
    overflow: visible;
    width: 25px;
    height: 25px;
    transform: rotate(180deg);
    right: -31px;
    transition: all 0.3s ease;
}

.contact_us_button p.show_contact_form.show_contact_form_hide::after {
    transform: rotate(0);
    right: -23px;
}

.wpcf7 form.wpcf7-form p:last-of-type {
    margin: 0;
}

.wpcf7 .wpcf7-form p span.wpcf7-spinner {
    display: none;
}

/*.wc-block-grid__product-add-to-cart
{
    display: none;
}*/
body.single-product section.related.products>h2 {
    text-align: center;
    border-bottom: 1px solid #cbd5e0;
    margin-bottom: 45px;
}

/* form css ends*/
/* social icon css starts*/
.social_medial_icon a {
    background-color: #2eb843;
    display: inline-block;
    padding: 15px;
    border-radius: 50px;
    z-index: 10;
    position: fixed;
    width: 60px;
    height: 60px;
    right: 60px;
    bottom: 60px;
    animation: position 1s infinite forwards;
}

@keyframes position {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(5px);
    }

    100% {
        transform: translateY(0px);
    }
}

/* social icon css ends*/
/* equal height starts*/
.equal-height .kt-row-column-wrap .wp-block-kadence-column>div {
    height: 100%;
}

/* equal height ends*/
/* media query starts here */
@media(max-width:1024px) {
    .kb-row-layout-wrap .rotate-text.mobile-text-fix {
        transform: rotate(0);
        width: 100%;
        margin: 0;
        position: relative;
        text-align: center !important;
    }
}

/* media query ends here */